Bug 107964 - abiword link to wikipedia is 404
Summary: abiword link to wikipedia is 404
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: abiword   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-25 04:02 UTC by Jeff Moe (jebba)
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-03 04:20:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Moe (jebba) 2003-10-25 04:02:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031021
Galeon/1.3.9

Description of problem:
Abiword has a new feature under Tools: to go to "Wikipedia encyclopedia". It
opens a browser for the link:
http://en.wikipedia.org/wiki.phtml?search=
This link is 404.

Version-Release number of selected component (if applicable):
abiword-2.0.0-6

How reproducible:
Always

Steps to Reproduce:
1. Run abiword
2. Go to Tools->Wiki Encyclopedia
    

Actual Results:  See browser go 404

Expected Results:  I should have mastered the knowledge of the wiki.

Additional info:

What the heck are all these new options doing in the word processor anyway... ;) 

Two dictionaries (gdict is busted too, btw), two translators, uh... While you're
fixing the URL perhaps these things could just be eliminated...

Comment 1 Jeremy Katz 2003-11-03 04:20:13 UTC
I think that was just a temporary wikipedia problem, seem to work now.
 The duplication is all in plugins which can be enabled or disabled
(and are largely enabled by request of upstream)


Note You need to log in before you can comment on or make changes to this bug.